
D4Science Infrastructure - Upgrade #1916

Upgrade # 1911 (Closed): D4Science Infrastructure Upgrade to gCube 3.10.0

 Ecosystem VO upgrade to gCube 3.10.0

Jan 11, 2016 05:05 PM - Massimiliano Assante

Status: Closed Start date: Jan 11, 2016

Priority: Normal Due date: Jan 30, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.10.0

  

Infrastructure: Pre-Production   

Description

History

#1 - Mar 03, 2016 04:34 PM - Roberto Cirillo

- Status changed from New to Planned

for this release, the upgrade in Ecosystem has been done by developers. I'm going to close this ticket. 

#2 - Mar 03, 2016 04:34 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - Mar 03, 2016 04:34 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#4 - Mar 03, 2016 04:34 PM - Roberto Cirillo

- Status changed from Completed to Closed
